@font-face {
    font-family: "Open Sans SemiCondensed";
    src: url("OpenSans_SemiCondensed-Bold.eot"); /* IE9 */
    src: url("OpenSans_SemiCondensed-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_SemiCondensed-Bold.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_SemiCondensed-Bold.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_SemiCondensed-Bold.svg#Open Sans SemiCondensed") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


